SGNDUMP(1)

NAME
sgndump - ACR/NEMA DICOM PS3 ... Signa dump contents

SYNOPSIS

sgndump inputfilename

DESCRIPTION

sgndump reads the named GE MR Signa input file and dumps its contents.

OPTIONS
The dump output goes to standard error.

The basic switches are described in dcintro(1).

ENVIRONMENT

EXAMPLES

FILES

SEE ALSO
dcintro(1), sgntodc(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS